<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">emlékeztető</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Naptárbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">emlékeztetőbejegyzések</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Emlékeztetőbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">évforduló</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Naptárbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">évforduló-bejegyzések</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Évforduló-bejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feladatbejegyzés</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Naptárbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feladatbejegyzések</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Feladatbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">feladatok</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Feladatbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Feladatok nézet</text>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Feladat nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">havi nézet</text>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Havi nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">heti nézet</text>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Heti nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">idő előjegyzése</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Emlékeztetőbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">napi nézet</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Napi nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">napi ütemterv</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Napi nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naptár</text>
      <target FeatureID="-1" href="CALE_HLP_DAY_VIEW.html">Napi nézet</target>
      <target FeatureID="-1" href="CALE_HLP_MONTH_VIEW.html">Havi nézet</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_VIEW.html">Feladat nézet</target>
      <target FeatureID="-1" href="CALE_HLP_WEEK_VIEW.html">Heti nézet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naptárbeállítások</text>
      <target FeatureID="-1" href="CALE_HLP_SETTINGS.html">Naptárbeállítások</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">naptárbejegyzések</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_ANNIVERSARY.html">Évforduló-bejegyzések</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_DAY.html">Emlékeztetőbejegyzések</target>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Találkozóbejegyzések</target>
      <target FeatureID="-1" href="CALE_HLP_TODO_NOTE.html">Feladatbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">találkozóbejegyzések</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Találkozóbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tárgyalás</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_VIEWER.html">Naptárbejegyzések</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ütemtervek</text>
      <target FeatureID="-1" href="CALE_HLP_NOTE_MEETING.html">Találkozóbejegyzések</target>
   </keywords>
</keywords>